﻿<DIALOG Name="Win_Hint" Width="280" Alpha="0" BackgroundDialog="true" CanEscClose="false">
	<LABEL Name="Txt_Hint">
		<Text FontName="方正隶二简体" FontSize="16" Shadow="255" Color="255,203,74,255" Outline="1" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
